using System;
using Addison_Wesley.Codebook.Filesystem;

namespace Kopírování_souborů
{
   class Program
   {
      [STAThread]
      static void Main(string[] args)
      {
         Console.Title = "Kopírování souborů";

         // Kopírování souborů
         if (FileUtil.CopyFile(@"C:\autoexec.bat", @"c:\autoexec.bat.copy"))
             Console.WriteLine("Soubor úspěšně zkopírován");
         else
             Console.WriteLine("soubor se nepodařílo zkopírovat");
         Console.WriteLine();
         Console.WriteLine("Stiskni Enter");
         Console.ReadLine();
      }

   }
}
